hack4glarus-2018-winter - Task #6160

Prepare the entrance booth and registration process

11/30/2018 12:50 PM - Nico Schottelius

Status: Closed Start date: 11/30/2018
Priority: Normal Due date:

Assignee: Sanghee Kim % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date:

Description

¢ Registration
o Badge
o User account in LDAP

History

#1 - 12/01/2018 12:23 AM - Sanghee Kim

- Status changed from New to In Progress

#2 - 12/05/2018 01:19 PM - Sanghee Kim

- Status changed from In Progress to Closed

Successfully finished. :)
